MT-Card emunand

Discussion in '3DS - Console, Accessories and Hardware' started by nero99, Sep 18, 2014.

  1. nero99
    OP

    nero99 GBAtemp Advanced Maniac

    Member
    1,979
    909
    Sep 18, 2014
    United States
    Can anyone tell me what emunand mt card 2.0 supports? I havent been able to find any answer, even the website doesnt say which one. sorry if this is in the wrong section, i am new here.
     
  2. Ericthegreat

    Ericthegreat Not New Member

    Member
    1,815
    324
    Nov 8, 2008
    United States
    Vana'diel
    Be careful not to use gateway files and brick your 3ds.
     
  3. nero99
    OP

    nero99 GBAtemp Advanced Maniac

    Member
    1,979
    909
    Sep 18, 2014
    United States
    Oh I know that. I do not support gateway because they put that kill code in their files. I just need to know what emu nand mt supports so I can play my retail Pokemon Y.
     
  4. BestR4i3DS.com

    BestR4i3DS.com GBAtemp Regular

    Member
    215
    36
    May 21, 2014
    United States
    Please check this page:
    http://wiki.gbatemp.net/wiki/MT-Card
    Latest fully working EmuNAND System version: 7.1.0 (NATIV_FIRM v12916)(Online is working as long as you don't need access to eshop)

    So, if you want to use emunand, you'd better use Gateway 3DS now, or wait MT update
    though gateway put kill code some days ago(because someone released fake gateway), they have removed the kill code for a long time,
    it is safe now.
     
  5. nero99
    OP

    nero99 GBAtemp Advanced Maniac

    Member
    1,979
    909
    Sep 18, 2014
    United States
    Thanks